AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueParamsEvent Class
QueueParamsEvent Properties
Abandoned Property
Calls Property
Completed Property
Holdtime Property
Max Property
Queue Property
ServiceLevel Property
ServiceLevelPerf Property
Strategy Property
Weight Property

| QueueParamsEvent Abandoned Property

Returns the number of abandoned calls.
Sets the number of abandoned calls.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Abandoned { get; set; }

    Public Property Abandoned As Integer
    	Get
    	Set

    public:
    property int Abandoned {
    	int get ();
    	void set (int value);
    }

    member Abandoned : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace